/* FRONTEND CSS
*********************************************/
/* Farben
grau:  #58585A;
orange: #D0B17A;
blau:   #387EC1; */

html {
  overflow-y: scroll;
 
}
body {
  background-color: #FFFFFF;
  padding: 0; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px; 
	color: #58585A;
}

/* LAYOUT
*********************************************/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}

.table-responsive{
	border: none;
}

/* der Landauer */
h1, h2, h3, h4, h5{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
 
h1{
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 28px;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #D0B17A;
} 
h2{
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 28px;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #D0B17A;
} 

h3{
	font-size: 20px;
	font-weight: normal;
	line-height: 22px;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #58585A;
} 

/* h4 Ueberschrift KatBlog Einleitung */
h4{ 
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #FFF; 
} 
h5{ 
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #D0B17A; 
} 

a{
	/*color: #387EC1;*/
  color: #58585A;
	
}


p { 
	padding-bottom: 5px; 
	margin: 0px;
}  

UL{
	list-style-image: url("../images/heizung-sanitaer-installation-muenchen-der-landauer-menue.jpg")
}
UL LI{
	padding-left: 8px;
}

.tag-category ul{
    padding-left: 0;
    list-style: none;
}

#content UL LI{
	padding-bottom: 10px;
}

.orangeschrift{
	color: #D0B17A;
}
.clr{
	clear: both;
}
.page-header{
	border: none;
	padding: 0;
	margin-top: 0px;
}

/* ---Cookies--- */

DIV .jb.accept.orange {
	background-color: #D0B17A !important;
	text-shadow: none;
}
DIV.jb.bottom.orange .jb.cookie-bg.white, DIV.jb.bottom.orange .jb.cookie-bg.black{
    border: 1px solid #D0B17A !important;
}


DIV .jb.accept:hover{
	box-shadow: 0 0 15px #CCC !important;
}
DIV.jb.cookie.orange p a{
    color: #D0B17A !important;
}
DIV.jb.accept.orange{
    background: #D0B17A !important;
    border: 1px solid #D0B17A !important;
}

.btn-primary, .btn-primary:hover {
	border-color: #FFF;
}

.jb.bottom.red .jb.cookie-bg.white, .jb.bottom.red .jb.cookie-bg.black {
	border: none !important;
}

.jb.cookie {
	box-shadow: 0 0 40px #aaa !important;
}
.jb.white {
    color: #58585a !important;
}

/* for mobile */
#bildgross, #navbar, #logo {
	padding-left: 15px;
}
#bildgross{
	padding-right: 15px;
}
/* for mobile */

#bildgross p { 
	padding-bottom: 0px;
	} 

/* Slider */
DIV .slide-desc-text .slide-title{
	color: #D0B17A;
}	
	
#Oben{
	background-color: #D0B17A;
	height: 100px;
	
}

#not p{ 
	color: #FFF;
	font-weight: bold;
	font-size: 20px;
	line-height: 26px;
	text-align: center;
	padding-top: 15px;
}

/* notdienst */
.notdienstMod{
	border: 2px solid #D0B17A;
	padding: 5px 0px 5px 0px;
	max-width: 200px;
}
.notdienstMod p{ 
	color: #D0B17A;
	font-weight: normal;
	font-size: 22px;
	line-height: 26px;
	text-align: center;
}
.notdienstMod .nottel{
	font-size: 14px;
	line-height: 20px;
}
#contentRe .notdienstMod a, #contentRe .notdienstMod a:hover{
	text-decoration: none;
}

/* notdienst */

#footerbg, #footer{
	background-color: #D0B17A;
}

#logo{
	position: relative;
	top: 20px;
}

#content{
	margin-top: 20px;
}

#pageContent{
	padding-bottom: 40px;
}

#pageContent table .img-responsive {
  width: 100%;
  padding-right: 20px;
}


#contentRe{
	background-color: #58585A;
}
#contentLi a{
	text-decoration: underline;
	color: #D0B17A; 
}
#ContentLiHg{
	display: none;
}

#contentRe a{
	color: #D0B17A;
}


#sidebar1 .moduletable, #sidebar2 .moduletable, #sidebar3 .moduletable,
#sidebar4 .moduletable, #sidebar5 .moduletable, #sidebar-footer .moduletable{
	margin-top: 0px;
	color: #FFF;
}

.side-table{
	display: table;	
}
.side-row{
	display: table-row;	
}
.side-cell{
	display: table-cell;
	vertical-align: middle;
	padding-bottom: 20px;	
}
.side-cell img{
	margin: 0 15px 15px 0;
}

#side1 .side-cell{
	padding-bottom: 0px;
	padding-top: 30px;
}

#sidebar-footer{
	padding: 40px 0px 10px 0px;
	position: relative;
}
#sidebar-footer a{
	color: #FFF;
}


#sidebar4{
    border: 1px solid #FFF;
    padding: 15px;
}

/* vertical alignment styles */
.col-top {
    vertical-align:top;
}



/* MENUE */
#navbar{
	margin-top: 40px;
	margin-bottom: 20px;
}
a.toggleMenu.isMobile:hover, a.toggleMenu.isMobile:focus {
	color: #D0B17A;
}
DIV .responsiveMenuTheme2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	font-size: 14px ;
	line-height: 18px ; 
	
}
DIV .responsiveMenuTheme2 span .linker{
	padding: 0;
}

DIV .responsiveMenuTheme2.isDesktop li.active a, DIV .responsiveMenuTheme2.isDesktop a:hover{
	color: #D0B17A;
}
DIV .responsiveMenuTheme2.isMobile li.active > a{
	background-color: #FFF;
	color: #D0B17A;
}
DIV .responsiveMenuTheme2.isDesktop li a, DIV .responsiveMenuTheme2.isDesktop li span.separator, DIV .responsiveMenuTheme2.isDesktop li span.navHeader{
	border: none;
}

DIV .responsiveMenuTheme2.isDesktop a:hover, DIV .responsiveMenuTheme2.isDesktop li.active > a, DIV .responsiveMenuTheme2.isDesktop li > span.separator:hover{
	background-color: transparent;
}


/* 2. - 3. Ebene */

DIV .responsiveMenuTheme2.isDesktop li li span.opener{
	background-image: url(../images/bad-muenchen-der-rieger-right-bg.png);
    background-position: center center;
}
DIV .responsiveMenuTheme2.isMobile li span.opener{
	background-image: url(../images/heizung-sanitaer-installation-muenchen-der-landauer-down-bg.png);
}

DIV .responsiveMenuTheme2 span.opener{
	padding: 8px 0;
}

DIV .responsiveMenuTheme2.isDesktop li ul li a, DIV .responsiveMenuTheme2.isDesktop li ul li a:hover, 
DIV .responsiveMenuTheme2.isDesktop li ul li.active > a, DIV .responsiveMenuTheme2.isDesktop li ul li > span.separator:hover{
	background-color: #D0B17A;
}
DIV .responsiveMenuTheme2.isMobile li ul li.active > a{
	background-color: #FFF;
	color: #D0B17A;
}
DIV .responsiveMenuTheme2.isDesktop li ul li{
	background-color: #D0B17A;
}
DIV .responsiveMenuTheme2.isDesktop li ul li a, DIV .responsiveMenuTheme2.isDesktop li ul li:first-child a{
	color: #FFF;
	padding: 0 15px;
	font-size: 12px;
	line-height: 14px;
}
DIV .responsiveMenuTheme2.isDesktop li ul span.linker{
	padding: 8px 20px 8px 0;;
}
DIV .responsiveMenuTheme2.isMobile li ul span.linker{
	padding-left: 10px;
}
DIV .responsiveMenuTheme2.isMobile li ul li ul span.linker{
	padding-left: 20px;
}
DIV .responsiveMenuTheme2.isDesktop li ul li li.active a, DIV .responsiveMenuTheme2.isDesktop li.active ul li.active a, 
DIV .responsiveMenuTheme2.isDesktop li ul li a:hover{
	color: #FFF;
	font-weight: bold;
}
DIV .responsiveMenuTheme2.isDesktop li.active ul li a, DIV .responsiveMenuTheme2.isDesktop li.active ul li.active li a{
	color: #FFF;
	font-weight: normal;
}
DIV .responsiveMenuTheme2.isDesktop li.active ul li.active li.active a, .responsiveMenuTheme2.isDesktop li.active ul li.active li a:hover{
	color: #FFF;
	font-weight: bold;
}
DIV .responsiveMenuTheme2.isDesktop li.active ul li.active ul, 
DIV	.responsiveMenuTheme2 > li > ul > li > ul{
	left: 100%;
}



/* Breadcrumbs */
.breadcrumb{
	padding: 0;
	margin-top: 0px;
	border-radius: 0;
	background-color: #58585A;
	color: #FFF;
}
.breadcrumb a, .breadcrumb li{
	color: #FFF;
}
.breadcrumb > .active{
	color: #D0B17A;
}
.breadcrumb li:first-child{
	margin-left: 10px;
}	

/* Footer */
.footermenu, .footermenu a{
	color: #FFF;	
}
#footerMenu1{
	margin-top: 40px;
}

/* Blog */

#content .items-leading{
	padding-bottom: 30px;
	padding-top: 20px;
}

#content .items-row p{
	margin: 0;

}


#content .items-row .column-1, #content .items-row .column-2 {
	margin-right: 10px;
	}

DIV .blog-featured .item h2{
	display: none;
}

/* xxxx*/
DIV .blog-featured{
	display: block;
}
#content .items-row, #content .items-leading{
	padding-right: 0px;
	padding-left: 0px;
	display: block;
}

#content .item{
	display: block;
	max-width: 234px;
	box-sizing: border-box;
	float: left;
	border: 2px solid #D0B17A;
	margin-bottom: 10px;
	padding-bottom: 18px;
}

/*
#content .item-image, #content .readmore{
	margin-left: -15px !important;
}*/
.row-fluid .span4{
	float: none;
	width: 100%;
}
/* xxxx*/

#content .item-image img{
	height: auto;
	width: 100%;
}
DIV #content .col-xs-4{
	padding-right: 0px;
	padding-left: 0px;
	}


DIV .blog-featured .pull-left{
	float: none !important;
}

#content .items-row .readmore {
	display: block;
	position: relative;
	margin-top: -58px;
	height: 40px;
	/*width: 100%;*/
	padding: 5px;
	background-color: #D0B17A;  
	font-size: 18px;
	line-height: 20px;
}

#content .items-row .item a{
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	display: block;
}
#content .items-row .item .btn{
	padding: 4px 2px;
}

/* Galerie sigplus */
div.sigplus-gallery{
	/*width: 1002px;*/
}
div.sigplus-gallery ul li img, div.sigplus-gallery ul li a img{
	margin: 0 !important;
	
}
div.sigplus-gallery ul li{
	margin-right: 14px !important;
	margin-top: 12px !important; 
	border: 2px solid #D0B17A !important;
}

#boxplus .boxplus-thumbs{
	display: none;
	}
#boxplus .boxplus-dialog{
	background-color: #fff;
	/*border: 1px solid @braun;*/
}
#boxplus .boxplus-background{
	background-color:  #fff;
	opacity: 0.9;
}
#boxplus .boxplus-controls{
	display: inline;
	float:right;
	right: 0px;
}
#boxplus .boxplus-controls > div {
    display: inline-block;
    height: 18px;
    margin: 2px 2px 2px 9px;
    width: 22px;
}
#boxplus .boxplus-controls .boxplus-prev{
	background: url(../images/bad-muenchen-der-rieger-galerie-nav.jpg) no-repeat scroll 0px 0 rgba(0, 0, 0, 0);
	}
#boxplus .boxplus-controls > .boxplus-next {
    background: url(../images/bad-muenchen-der-rieger-galerie-nav.jpg) no-repeat scroll -24px 0 rgba(0, 0, 0, 0);
}
#boxplus .boxplus-controls > .boxplus-close {
    background: url(../images/bad-muenchen-der-rieger-galerie-nav.jpg) no-repeat scroll -47px 0 rgba(0, 0, 0, 0);
}

#boxplus .boxplus-viewer>.boxplus-next:hover{background:transparent url(../images/bad-muenchen-der-rieger-navigation-galerie.png) no-repeat scroll 0 center;}
#boxplus .boxplus-viewer>.boxplus-prev:hover{background:transparent url(../images/bad-muenchen-der-rieger-navigation-galerie.png) no-repeat scroll -57px center;}



/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  	
	.breadcrumb{
		display: none;
	}

}
/* Portrait tablet to landscape and desktop */
@media (min-width: 580px) and (max-width: 767px) {
	/* XXX */
	.row-fluid .span4{
		width: 30%;
	}
	/* XXX */
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
 
  #Oben{
		height: 140px;
	}
	
	/* not for mobile */

	#bildgross, #navbar, #logo {
		padding-left: 0px;
	}
	#bildgross{
		padding-right: 0px;
	}
	/* not for mobile */
	
	/* XXX */
	.row-fluid .span4{
		width: 30%;
	}
	/* XXX */

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

 /* contentLi und contentRe gleiche hoehe  */
 	.container-md-height {
      display:table;
      padding-left:0px;
	  padding-right:0px;
 	}
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
	
	DIV .responsiveMenuTheme2.isDesktop li{
		background: url(../images/heizung-sanitaer-installation-muenchen-der-landauer-menue.jpg) 5px 21px no-repeat;
	}
	DIV .responsiveMenuTheme2.isDesktop li:first-child{
		background: none;
	}
	
	DIV .responsiveMenuTheme2.isDesktop li a{
		text-transform: uppercase;
		padding: 0 22px;
	}
	DIV .responsiveMenuTheme2.isDesktop li:first-child a{
		padding-left: 0px;
	}
 
 	/* not for mobile */

	#bildgross, #navbar, #logo {
		padding-left: 0px;
	}
	#bildgross{
		padding-right: 0px;
	}
	/* not for mobile */
 	
	#Oben{
		height: 140px;
	}
	#not p{
		padding-top: 36px;
		line-height: 26px;
	}
	
	#pageContent{
		padding-right: 40px;
		padding-bottom: 200px !important;
	}

	#ContentLiHg{
		display: block;
		margin-top: -439px;
	}
	#ContentLiHg p{
		padding: 0;
	}
	.side-table, #sidebar-footer{
		padding-left: 15px;
	}
	.side-cell{
		padding: 10px 20px 25px 20px;
	}
	#side1 .side-cell{
		padding-top: 44px;
	}
	#sidebar1 img{
		margin-right: 0px;
	}

	#sidebar-footer{
		bottom: 5px;
	}
	#sidebar-footer .moduletable{
		padding: 0 20px 0 20px;
	}
	
	.footermenu{
		margin-top: 40px;
	}
	/* XXX */
	DIV .blog-featured{
		display: table;
	}

	#content .items-row, #content .items-leading{
		padding-right: 0px;
		padding-left: 0px;
		display: table-row;
	}
	#content .item{
		display: table-cell;
		/*width: 35%;*/
	}
	.row-fluid .span4{
		width: 31.9149%;
	}
	/* XXX */
}

/* Large desktop */
@media (min-width: 1200px) {
  /* contentLi und contentRe gleiche hoehe  */
   .container-md-height {
      display:table;
      padding-left:0px;
	  padding-right:0px;
 	}
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
 
  
  	DIV .responsiveMenuTheme2.isDesktop li{
		background: url(../images/heizung-sanitaer-installation-muenchen-der-landauer-menue.jpg) 5px 21px no-repeat;
	}
	DIV .responsiveMenuTheme2.isDesktop li:first-child{
		background: none;
	}
	
	DIV .responsiveMenuTheme2.isDesktop li a{
		text-transform: uppercase;
		padding: 0 33px;
	}
	DIV .responsiveMenuTheme2.isDesktop li:first-child a{
		padding-left: 0px;
	}
 
}